@media (min-width: 767px) {
  .division1, .division2, .division3 {
    *width: 33%;
  }
}

#desktop-divisions h2 a .ss-icon {
    *margin: -30px 0 0;
}
#desktop-divisions h2.active-parent a .ss-icon {
	*margin: -30px -15px 0 0;
}
#subnav > ul {
    *display: inline-block;
}
.accordion-inner {
    border-bottom: 1px solid white;
    padding: 12px 18px 18px;
}
/*.blocks-two-up .pagination {
    width: 60%;
}*/
.fleet form input[type="search"] {
	*float: right;
}
.filter {
	*height: 45px;
}
.nss #subnav {
	*padding: 0 0 0 18px;
}
#subnav {
	*padding: 0 0 0 18px;
}
.fleet-box .fleet-title {
	*margin: 0 0 0 -168px;
}
.body-copy .accordion-heading a .ss-icon {
	*margin: -32px 0 0 -20px;
}
.share {
	*height: 35px;
}
#news .tab-body {
	*width: 692px;
}
#news .tab-footer {
    *width: 692px;
}
#video .tab-body {
	*width: 318px;
}
#video .tab-footer {
    *width: 318px;
}
.tab-content {
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #F4F4F4);
    overflow: hidden;
    *margin: 15px 0 0 0;
}
.nav-tabs > li {
    *margin-bottom: -15px;
}
.publications .tab-content {
    *background-color: #EBEBEB;
}
.nav-tabs {
    border: none;
    margin-bottom: 0;
}
.news-list li {
    *width: 300px;
}
